[
  {
    "host":"sld-app-a",
    "domain":"sld-server.org",
    "path":"",
    "word-to-check":"proxmox",
    "basic_auth":false, 
    "basic_auth_name":"basic_auth_name",
    "basic_auth_password":"basic_auth_pass"
  },
  {
    "host":"sld-nextcloud",
    "domain":"nextcloud.sld-server.org",
    "path":"/index.php/login",
    "word-to-check":"nextcloud",
    "basic_auth":false, 
    "basic_auth_name":"basic_auth_name",
    "basic_auth_pass":"basic_auth_pass"
  },
  {
    "host":"sld-app-a",
    "domain":"wiki.sld-server.org",
    "path":"/doku.php?id=start",
    "word-to-check":"Benvenuto",
    "basic_auth":true, 
    "basic_auth_name":"sld-admin",
    "basic_auth_pass":"Angela"  
  }
]